#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 summoner
version:              2.0.1.1
visibility:           public
id:                   summoner-2.0.1.1-Ia5FrbefA4Q6vN5IwtRvCr
key:                  summoner-2.0.1.1-Ia5FrbefA4Q6vN5IwtRvCr
license:              MPL-2.0
copyright:            2018-2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
stability:            stable
homepage:             https://github.com/kowainik/summoner
synopsis:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.

description:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.
    See [README.md](https://github.com/kowainik/summoner#-summoner) for details.

category:             CLI, CLI Tool, Development
abi:                  f6d0f51d93f62833156fc6c1d2971955
exposed:              True
exposed-modules:
    Summoner Summoner.CLI Summoner.Config Summoner.CustomPrelude
    Summoner.Decision Summoner.Default Summoner.GhcVer Summoner.License
    Summoner.Mode Summoner.Project Summoner.Question Summoner.Settings
    Summoner.Source Summoner.Template Summoner.Template.Cabal
    Summoner.Template.Doc Summoner.Template.GitHub
    Summoner.Template.Haskell Summoner.Template.Script
    Summoner.Template.Stack Summoner.Text Summoner.Tree

hidden-modules:       Paths_summoner
import-dirs:          /usr/lib/ghc-8.10.3/site-local/summoner-2.0.1.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/summoner-2.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/summoner-2.0.1.1
hs-libraries:         HSsummoner-2.0.1.1-Ia5FrbefA4Q6vN5IwtRvCr
depends:
    base-4.14.1.0 relude-0.7.0.0-2W1LJjcxdLB3f3VO5aeWsv
    aeson-1.5.5.1-EbI2wCwFye45KEyklgimFo
    colourista-0.1.0.0-DPGZcDTIxPmCYj8MuCKriy containers-0.6.2.1
    directory-1.3.6.0 filepath-1.4.2.1
    generic-data-0.9.2.0-9fz8ss8pOUYBpgIj2tCXdp
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    neat-interpolation-0.5.1.2-7NaEUDrJHR2Li1DJ5z1cns
    optparse-applicative-0.16.1.0-8dY5f7M47SXLvmanoAn6iK
    process-1.6.9.0 shellmet-0.0.3.1-C1EFlobsf8u3l4hChaGjEA
    text-1.2.4.1 time-1.9.3 tomland-1.3.1.0-JPbmFO7XfqGJE5cKqkNhPv
    validation-selective-0.1.0.0-2Hj3QuDeVQlEaJZYH2P6kF

haddock-interfaces:   /usr/share/doc/haskell-summoner/html/summoner.haddock
haddock-html:         /usr/share/doc/haskell-summoner/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

